Sun Java Web Start Unspecified Privilege Escalation Vulnerability

Bugtraq ID: 13945
Class: Unknown
CVE: CVE-2005-1973
Remote: Yes
Local: No
Published: Jun 14 2005 12:00AM
Updated: Sep 05 2006 11:23PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun SDK (Linux Production Release) 1.5 _01
Sun SDK (Linux Production Release) 1.5
Sun JRE (Linux Production Release) 1.5 _01
Sun Java 2 Runtime Environment 1.5
Sun Java 2 Runtime Environment 1.4.2 _03
+ Oracle Oracle10g Application Server 10.1 .0.2
+ Oracle Oracle10g Application Server 10.1 .0.2
+ Oracle Oracle10g Application Server 10.1 .0.2
+ Oracle Oracle10g Enterprise Edition 10.1 .0.2
+ Oracle Oracle10g Enterprise Edition 10.1 .0.2
+ Oracle Oracle10g Enterprise Edition 10.1 .0.2
+ Oracle Oracle10g Personal Edition 10.1 .0.2
+ Oracle Oracle10g Personal Edition 10.1 .0.2
+ Oracle Oracle10g Personal Edition 10.1 .0.2
+ Oracle Oracle10g Standard Edition 10.1 .0.2
Slackware Linux 10.1
Slackware Linux 10.0
Slackware Linux 9.1
Slackware Linux 9.0
Slackware Linux 8.1
Slackware Linux -current
HP HP-UX B.11.23
HP HP-UX B.11.11
Gentoo Linux
Blackdown Java 2 Standard Edition SDK 1.4.2 -01
Blackdown Java 2 Standard Edition SDK 1.4.2
Blackdown Java 2 Standard Edition SDK 1.4.1
Blackdown Java 2 Runtime Environment 1.4.2 -01
Blackdown Java 2 Runtime Environment 1.4.2
Blackdown Java 2 Runtime Environment 1.4.1
Not Vulnerable: Sun SDK (Linux Production Release) 1.5 _03
Sun SDK (Linux Production Release) 1.5 _02
Sun JRE (Linux Production Release) 1.5 _05
Sun JRE (Linux Production Release) 1.5 _02
Blackdown Java 2 Standard Edition SDK 1.4.2 -02
Blackdown Java 2 Runtime Environment 1.4.2 -02


 

Privacy Statement
Copyright 2010, SecurityFocus